import * as o from "react";
import r from "./index-defaultTheme.js";
import t from "./index-identifier.js";
import m from "./index-useTheme2.js";
function i() {
  const e = m(r);
  return process.env.NODE_ENV !== "production" && o.useDebugValue(e), e[t] || e;
}
export {
  i as default
};
